
#stacks_in_115_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_117_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_119_page11 .stacks_left {
	float:left;
	width:53%;
}

#stacks_in_119_page11 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_119_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_121_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_124_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_125_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_126_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_128_page11 {
	margin:  2px;
	padding:  5px;
}
